@charset "UTF-8";
:root {
    --dark-default: #222;
    --dark-tint50: #919191;
    --dark-tint80: #D3D3D3;
    --light-default: #FFF;
    --primary-default: #0144FF;
    --primary-tint80: #CCDAFF;
    --primary-light: #0096FA;
    --secondary-default: #17A52E;
    --bg-brand: #EDF2F7;
    --text-link: #008CFF;
    --alert-default: #FF3D01;
}

.mainContent {
    min-width: 800px;
    color: var(--dark-default);
    line-height: 1;
    font-size: 16px;
    font-family: 'Roboto', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.section__title {
    text-align: center;
    font-size: 44px;
    font-weight: 900;
}

.section__titleSub {
    text-align: center;
    display: block;
    color: var(--dark-tint50);
    font-size: 16px;
    font-weight: 500;
}

.recommendArea__inner {
    margin: 0 auto;
    padding-top: 70px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.recommendArea a {
    display: block;
    box-shadow: 0 0 6px rgba(34, 34, 34, 0.15);
    border-radius: 6px;
    overflow: hidden;
}

.recommendArea a:hover {
    opacity: 0.5;
    transition: all ease .3s;
}

.recommendArea img {
    width: 100%;
}

.recommendContent {
    padding: 70px 0;
}

.recommendContent__inner {
    width: 760px;
    margin: 0 auto;
}

.recommendContent.-main {
    padding-top: 0;
}

.pickupList {
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.pickupList::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 3px;
    background-color: var(--dark-tint80);
}

.pickupList__item a {
    aspect-ratio: 760 / 317;
}

.recommendList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    list-style: none;
}

.recommendList__item a {
    aspect-ratio: 760 / 487;
}

.recommendContent.-sub {
    background-color: var(--bg-brand);
}

.serviceList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    list-style: none;
    padding: 0 24px;
}

.serviceList__item a {
    aspect-ratio: 1 / 1;
}
